{
  ruleName: '规则-修改',
  ruleType: 1,
  ruleList: [
    {
      titleLevel: 1,
      ruleRegex: '规则1',
      description: '描述22'
    },
    {
      titleLevel: 3,
      ruleRegex: '规则2',
      description: '新增'
    }
  ]
}
